hbase-user mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Andrew Purtell <apurt...@apache.org>
Subject Re: Which version of Hbase works with Hadoop 0.18.3?
Date Mon, 10 Aug 2009 19:08:06 GMT
This will work on the vanilla 0.18.3 also.

Let me pull up this branch now to the latest 0.20 branch. It has not been
updated since the first RC.

   - Andy




________________________________
From: stack <stack@duboce.net>
To: hbase-user@hadoop.apache.org; Arie.Karhendana@gmail.com
Sent: Monday, August 10, 2009 10:10:02 AM
Subject: Re: Which version of Hbase works with Hadoop 0.18.3?

One of the committers here, apurtell, has been maintaining a version of the
hbase 0.20 branch that will work on the cloudera 0.18.x  distribution:
http://svn.apache.org/repos/asf/hadoop/hbase/branches/0.20_on_hadoop-0.18.3/.
You will have to build it yourself.  Let us know if you have issues.

St.Ack


On Mon, Aug 10, 2009 at 4:03 AM, Arie Karhendana
<arie.karhendana@gmail.com>wrote:

> We're using Cloudera's distribution of Hadoop, so Hadoop version still
> 0.18.3. When I tried to choose right version of Hbase [1], I couldn't
> find Hbase version 0.18.3.
>
> Which version of Hbase works with Hadoop 0.18.3?
>
> [1] http://hadoop.apache.org/hbase/releases.html
>
> Thank you,
> --
> Arie Karhendana
>



      
Mime
  • Unnamed multipart/alternative (inline, None, 0 bytes)
View raw message